Developer Docs

Table of contents

Get Number Verifier price

To get Number Verifier price, make a request to this URL::

GET https://api.wwt.world/hlr/prices/{tariff}

Request parameters:

ParameterRequiredTypeDescription
tariffNointegerThe optional parameter tariff indicates the number of the rating scale. By default (if absent) it is assumed to be 9 (Best quality tariff)

If request is successful, you will receive a response:

{
   "error":"0",
   "prices":[
      {
         "type":"hlr",
         "country":" AE",
         "country_name":"United Arab Emirates",
         "mcc":" 424",
         "price":"0.002",
         "currency":"EUR"
      },
      {
         "type":"hlr",
         "country":"AF",
         "country_name":"Afghanistan",
         "mcc":" 412",
         "price":"0.002",
         "currency":"EUR"
      }
   ]
}

The response will list all countries for which the Number Verifier requests are available, together with the prices.

In case the request contains an error, you will receive a response:

{
   "error":"6",
   "errorDescription":"Invalid tariff code"
}